#u2895-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3028-4,#u3037-4,#u3313-6,#u3306-4,#u3448-4,#u3514-10,#u3325-10,#u2998-4,#u2997-4,#u3007-15,#u3010-7,#u3015-7,#u3018-9,#u3022-7
{
	font-family: open-sans-n4, sans-serif;
}

#u3028-7,#u3315-4,#u3305-4,#u3446-4,#u3514,#u3288-4,#u3512-4,#u2998-7,#u2997-2,#u3007,#u3010,#u3015,#u3018,#u3022
{
	font-family: open-sans-n7, sans-serif;
}

